ResourceLargerThanConsumer {cheddar} | R Documentation

## Resource larger than consumer

### Description

Trophic links in which the resource has a larger body mass than the consumer.

### Usage

    ResourceLargerThanConsumer(community)

### Arguments

`community` | an object of class `Community`

### Details

Returns a `data.frame` with columns ‘resource’, ‘consumer’, ‘resource.M’ and ‘consumer.M’.

### Value

A `data.frame`

### Author(s)

Lawrence Hudson

### See Also

`Community`

### Examples

    data(TL84)

    ResourceLargerThanConsumer(TL84)

    # Highlight trophic links
    PlotNvM(TL84, highlight.links=ResourceLargerThanConsumer)

[Package cheddar version 0.1-633 Index]